#pragma once

#include "enumKey.h"

namespace FDK
{
	public ref class DeviceConstantConverter
	{
	public:
		// DIK_... を Key に変換する。
		static Key DIKtoKey( int dik );
			
		// Key を DIK_... に変換する。
		static int KeyToDIK( Key key );
	};
}
